Bug 21680 - bug when i install red hat 7
Summary: bug when i install red hat 7
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.0
Hardware: i586
OS: Linux
high
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-04 15:35 UTC by franck
Modified: 2007-03-27 03:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-27 17:14:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description franck 2000-12-04 15:35:11 UTC
when i install the redhat this message come in the last moment !!

Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1619, in 
doInstall
    self.createCdrom()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1189, in 
createCdrom
    os.symlink(device, self.instPath + "/dev/" + cdname)
OSError: [Errno 28] Aucun espace disponible sur le piriphirique

Local variables in innermost frame:
device: hdc
list: ['hdc']
self: <todo.ToDo instance at 8205180>
cdname: cdrom
count: 1

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>

i try to restart the computer but lilo dont want run !!

Comment 1 Michael Fulbright 2000-12-04 16:10:26 UTC
Please retry with a larger '/' partition (a minimum of 70 MB is recommended) and
let us know if that helps.

Comment 2 Michael Fulbright 2000-12-27 17:14:36 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.